package kr.co.zumo.app.lifeplus.bean;

import org.junit.Test;

import static junit.framework.Assert.assertEquals;

/**
 * JsonBeanBaseTest
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 9. 12.]   [최초 작성]
 * @since 2018. 9. 12.
 */
public class JsonBeanBaseTest {

  @Test
  public void toJson() {
    assertEquals("{}", new JsonBeanBase().toJson());
  }

  @Test
  public void toPrettyJson() {
    assertEquals("{}", new JsonBeanBase().toPrettyJson());

  }
}